.toogle-list {
    padding: 20px 20px 40px;
    position: relative;
    overflow: hidden;
}
.toggle-list span.count {
    font-size: 11px;
    color: #717a7d;
    background-color: #f1eacc;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 5px;
    padding: 1px 5px;
}
.toogle-list .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}
.toogle-list .toogle-left {
    padding-left: 8%;
    width: 40%;
}
.toogle-list .toogle-left h3 {
    color: #000;
    font-weight: normal;
    font-size: 14px;
    margin-bottom: 6px;
}
.toogle-list .toogle-left ul li {
    flex: 0 0 50%;
    line-height: 16px;
    margin-bottom: 5px;
    width: 49%;
}
.toogle-list .toogle-left ul li a {
    font-size: 13px;
    margin-right: 4px;
}
.toogle-list-max {
    max-height:50000px;
    min-height:200px;
}